Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
ccutil.h File Reference
`#include "ambigs.h"`
`#include "errcode.h"`
`#include "strngs.h"`
`#include "tessdatamanager.h"`
`#include "params.h"`
`#include "unicharset.h"`
`#include <pthread.h>`
`#include <semaphore.h>`

Go to the source code of this file.

## Classes

class | tesseract::CCUtilMutex
class | tesseract::CCUtil

## Namespaces

namespace | tesseract